Bug 673807 - ausyscall(8) manpage fix
ausyscall(8) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 12:18 EST by John Bradshaw
Modified: 2011-04-25 09:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-25 09:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ausyscall(8) patch (1.75 KB, patch)
2011-01-30 12:18 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 12:18:13 EST
Created attachment 476063 [details]
ausyscall(8) patch

Description of problem:
Spelling mistake in ausyscall(8)

Version-Release number of selected component (if applicable):
audit-1.7.17-3.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. mmn 8 ausyscall
2."occurances" should be "occurrences" in DESCRIPTION section

  
Actual results / Expected results / Additional info:
See patch
Comment 1 Steve Grubb 2011-01-31 11:31:46 EST
Fixed in:
https://fedorahosted.org/audit/changeset/441
Comment 2 Ondrej Vasik 2011-03-09 15:31:48 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Steve Grubb 2011-04-25 09:28:02 EDT
audit 2.1 was released with this fix in place.

Note You need to log in before you can comment on or make changes to this bug.